/*
 * Global Middleware Definitions
 * -------------------------------------------------------------
 * These middleware are applied, in order, before every request that
 * Flitter handles, regardless of request type. Each middleware class
 * can be referenced using Flitter's global mw() function, but you can
 * also require() the class directly.
 * 
 * Route-specific middleware should be specified in the corresponding
 * routes file.
 */
let Middleware = [

]

if ( _flitter.config('server.environment') === 'development' ) Middleware.push('Debug')

module.exports = exports = Middleware
