/*
 * Debug Middleware
 * -------------------------------------------------------------
 * Put some description here!
 */
class Debug {

    /*
     * Run the middleware test.
     * This method is required by all Flitter middleware.
     * It should either call the next function in the stack,
     * or it should handle the response accordingly.
     */
    test(req, res, next, args = {}){
        console.log('DEBUGGING LAYER:')
        console.log('Incoming destination: '+req.originalUrl)
        console.log('Incoming method: '+req.method)

        /*
         * Call the next function in the stack.
         */
        next()
    }
}

module.exports = Debug
