const server_config = {

    port: process.env.SERVER_PORT || 80,
    environment: process.env.ENVIRONMENT || "production",
    logging: {
        level: process.env.LOGGING_LEVEL || 1
    },
    session: {
        secret: process.env.SECRET || "changeme"
    },
    uploads: {
    	destination: './uploads'
    },
    url: process.env.SERVER_URL || "localhost",

}

module.exports = server_config